<div>
    <iframe
    scrolling="yes"
    frameborder="0"
    marginheight="0px"
    marginwidth="0px"
    height="8000px"
    width="1200px"
    allowfullscreen
    src="{{ .Get 0 }}">
    </iframe>
</div>

<iframe src="https://centrallutheran.ccbchurch.com/w_form_list.php" style="border:0px #ffffff none;" name="myiFrame" scrolling="yes" frameborder="0" marginheight="0px" marginwidth="0px" height="8000px" width="1200px" allowfullscreen></iframe>